
$font-family-primary: 'Lora', serif;
$font-family-secondary: 'Oxygen', sans-serif;

$border-rad: 3px;
$letter-spacing-small: 2px;

$colors: (
  text-light: #fff,
  text-dark: #2e2e2e,
  text-medium: #7a7a7a
);

$backgrounds: (
  header-bg-fill: rgba(0, 0, 0, .5),
  footer-bg-fill: rgba(77, 86, 93, 1),
  footer-bg-fill-darker: rgba(35, 47, 56, .6),
  bg-light: #fff,
  bg-light-main: #F7F7F7,
  bg-button-colored: #DD783F,
  bg-button: rgba(255, 255, 255, 0.28),
  bg-after: #DEDEDE
);

$fontsizes: (
  xsmall: 12px,
  small: 14px,
  smedium: 17px,
  medium: 20px,
  large: 27px,
  xlarge: 50px,
  logo: 26px
);